/* CSS for Yoga.ie - Nov 2015.
-------------------------------------------------- */

@font-face {
	font-family: 'Conv_HelveticaNeue-Light';
	src: url('../fonts/HelveticaNeue-Light.eot');
	src: local('☺'), url('../fonts/HelveticaNeue-Light.woff') format('woff'), url('../fonts/HelveticaNeue-Light.ttf') format('truetype'), url('../fonts/HelveticaNeue-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	background-color: #ffffff !important;

	font-family: 'Raleway', sans-serif!important;
	font-weight: 300 !important;
	font-size:15px;
		
} 

* {
  margin: 0;
}

html, body {
	height: 100%;
}

h2 {
	margin:0 0 10px 0;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -282px; 
}

.page-wrap:after {
  content: "";
  display: block;
}

.site-footer, .page-wrap:after {
  height: 282px; 
}

p.lead {
	font-size: 20px;
    line-height: 27px;
}


h4 {    
	font-size: 18px;
    margin: 24px 0 4px 0; 
}
	
ol { padding-left:26px;}


.container a.button {
	font-size: 15px;
    background-color: #90A544;
    padding: 8px;
    color: #FFFFFF !important;
    text-transform: uppercase;
    border-radius: 6px; 
    display: block;
    width: 107px;
    text-align: center;
	
}

.container a.button, footer button { 
	transition: all .2s ease-in;  
}

body.color-green .container a.button:hover, footer button:hover {
    background-color: #74882C; 
}



a.up-arrow {	
	display: none;
    background-repeat: no-repeat;
	background-position: center;
	background-image:url(../img/up-arrow.png);
    height: 40px;
    text-align: center;
	margin: 0 0 40px 0;	
}






@media (max-width: 767px) {
	a.up-arrow {	
		display: block !important;
	}
	a.up-arrow:nth-last-child(2) {	
		display: none !important;
	}	

}




/* PANEL LEFT
-------------------------------------------------- */

.panel-left {   
	font-size: 1.1em;
    line-height: 1.5em; 
	margin-bottom: 30px;
	font-weight:400;		
}
.panel-left h2, div.healcode.schedule h1, div.healcode .header h1, div.healcode .header h1 .healcode-title-text { 
	margin:0 0 9px 0;
	line-height: 38px;
	text-transform:none;
	font-size: 30px;
	font-weight: normal !important;
}
@media (max-width: 767px) {
	.panel-left h2, div.healcode.schedule h1  { 
 		line-height: 33px; 
		font-size: 26px;
	}	
}
.panel-left h3 {  
	font-size:22px;
	margin: 20px 0 5px 0;
	line-height: 29px !important;
	
}
.panel-left ul {  
	padding-left:22px; 
	list-style-type:none;
} 
.panel-left ul li { 
	margin-bottom:10px;	 
}
.panel-left ul li:before {
	content: '—'; 
	display: inline-block;
	width: 18px;
    margin-left: -22px;
}​

.dfdsf {}

.color-blue .panel-left h2, .color-blue .panel-left a, div.healcode.schedule h1 {
	color: #80A3B7;
}
.color-blue .panel-left h4 {
	color:#686300;
}

.color-green .panel-left h2, .color-green .panel-left a {
	color: #90A544;
}
.color-green .panel-left a {
	color: #F178AF;
}



.color-cyan .panel-left h2, .color-cyan .panel-left a, div.healcode .header h1, .header h2.healcode-enrollment-name  {
	color: #70CBD2 !important;
}
.color-pink .panel-left h2, .color-pink .panel-left a {
	color: #F178AF;
}
.color-orange .panel-left h2, .color-orange .panel-left a {
	color: #F79033;	    
}
.color-orange .panel-left h2 {
	/* border-bottom: 1px solid #F79033; */  
}



/* PANEL-RIGHT 
-------------------------------------------------- */

.panel-right img {
	width:100%;
}
.panel-right h2 {	   
    font-family: 'Raleway', sans-serif;
    color: #fff;	
    font-size: 20px;
    padding: 4px 12px; 
	margin: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	line-height:30px; 
}
.panel-right span {	
	display:block;  
	font-size: 16px;
    line-height: 1.5em; 
	padding:12px;
	margin-bottom:20px;	
}

.panel-right.color-blue h2 {
	background: #80A3B7;  
}
.panel-right.color-blue a {
	color: #80A3B7;  
}
.panel-right.color-blue span {
	background: #E6ECF0;  
}

.panel-right.color-green h2 {
	background: #90A544;  
}
.panel-right.color-green a {
	color: #90A544;  
}
.panel-right.color-green span {
	background: #EFF7D0; 
}


.panel-right.color-cyan h2 {
	background: #70CBD2; 
}
.panel-right.color-cyan a {
	color: #70CBD2; 
}
.panel-right.color-cyan span {
	background: #E4F7F8; 
}

.panel-right.color-orange h2 {
	background: #F79033; 
}
.panel-right.color-orange span {
	background: #FAE9D9; 
}	

.panel-right.color-pink  h2 {
	background: #F178AF; 
}
.panel-right.color-pink  a {
	color: #F178AF; 
}
.panel-right.color-pink  span {
	background: #F2ECEF; 
}
	

    
/* TEACHER TRAINING SPLASH
-------------------------------------------------- */

.training-splash .container.splash .col-md-4  {
	padding:0;
}

.training-splash h2 a {
	    color: #90A544 !important;
}

.training-splash .container.splash .col-md-4 span { 
	width:100%; 
	height:230px; 
	display:block;
}

.training-splash .container.splash .col-md-4 span img { 
	display:none;
}

.training-splash .container.splash .row {
    display: block;
    background-color: rgb(246, 247, 218);
    padding: 0;
    margin-bottom: 40px;
    border: 1px solid #DDE5C1;
    border-radius: 4px;
}

.training-splash .container.splash .panel-left {
    margin-bottom: 0;
	padding: 10px 20px 15px 25px;

}

.training-splash .container.splash .panel-left p {
	font-size:20px;
	line-height: 30px;
	
	overflow:hidden;
}

.training-splash .container.splash .panel-left span.next-course {
	font-size:20px;
	margin-bottom: 20px;
    display: block;
}

.training-splash .container.splash .panel-left span.next-course strong {
	font-weight:normal;
	
}


.training-splash .container.splash .panel-left span.next-course em {
	color:#90A544;
	
	
	font-style:normal;
	
}




.training-splash .container hr {
    border: 0;
    border-bottom: 2px solid #90A544;
	display:block;
	margin: 28px 0;
	display:none;
}


@media (max-width: 767px) {	
	.training-splash .container a.button {
		width:100%;		
		}
}


/* Teacher Training */
.training .container .panel-left h2 {
    border-bottom: 1px solid;
    margin-bottom: 14px;
    padding-bottom: 6px;
}

.training .container .panel-left  h2:not(:first-child) {
	margin-top:40px;
}


span.comments p {
    border-bottom: 1px solid #F0F0F0;
    padding: 8px 0 8px 0;
    margin: 0;
}

span.comments em {
    font-style: italic;
    color: #333300;
}

span.comments strong {
    color: #AFBD21;
	font-weight:normal;
}



/* INSTRUCTORS
-------------------------------------------------- */

.instructors .container .col-md-3 span { 
	width:200px; 
	height:200px;    
	border-radius: 50%;
	margin: 12px auto;
	display:block;
}
.instructors .container .col-md-3 span img { 
	display:none;
}
.instructors .container .col-md-9 {
	
}
.instructors .container .col-md-9  hr {
    border: 0;
    border-bottom: 1px solid #DBDFA3;
	display:block;
	margin: 28px 0;
}
.instructors .container .row {
    display: block;
margin-bottom: 26px;
    border-bottom: 1px solid #eee;
	border: 0;
}

.instructors .panel-left {
	margin-bottom:15px;
}

.instructor-times {
	color:#F178AF;
	margin-top: 46px;
}

.instructor-times hr {
	height:10px;
	margin:0;
}

.instructor-times strong {
	display:block;
}

.instructor-times a {
	display:block;
	margin-bottom:10px;
}


@media (max-width: 767px) {	
	.instructors .container .panel-left h2 {
		text-align:center;
	}
	.instructor-times {
		margin-top: 0!important;
		text-align:center;
	}
}




/* PRICING
-------------------------------------------------- */

table { 
	width:100%;
	margin-bottom:40px;
}
table img { 
	display:none;
}

table td {
	padding: 10px 0;
    border-bottom: 1px solid #EBEBEB;
}

table td.price {
	width:90px;
	text-align:right;
		
}
table td.price span {
 
	
	padding-left:20px;
    color: #F79033;
    font-size: 20px;
	margin-right: 15px;
}


table td.buy {
	width: 55px;
	text-align:center;
}

table td.buy a { 
    display: block;
    background-color: #FAE9D9;
    color: #F79033;
    text-align: center;
    padding: 5px;
    
    border-radius: 4px;
		-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}
	
table td.buy a:hover { 
    background-color: #F79033;
    color: #FAE9D9;
}



/* HOME THUMBS
-------------------------------------------------- */

#home-thumbs .col-md-4 {
	padding-bottom: 20px;
}
#home-thumbs h3 {
	text-transform: uppercase;
	font-size: 19px;
}
#home-thumbs h3, #home-thumbs a {
	color: #a3bd0b;
	font-family: 'Raleway', sans-serif;
}
#home-thumbs a.block-wrapper {
	position: relative;
	overflow: hidden;
	height: 220px;
	display: block;
}
#home-thumbs p {
	line-height: 23px;
	font-size: 17px;
	color:#686868 !important;
}
#home-thumbs a.block-wrapper img {
	position: absolute;
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#home-thumbs a:hover.block-wrapper img {
	opacity: .9;
}



/* SCHEDULE & HEALCODE
-------------------------------------------------- */

div#download {
	text-align:center;	
	margin-bottom: 20px;
}

img.download-app {
	margin-bottom:20px;
	filter: grayscale(15%);
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

img.appstore, img.playstore {
	width:47%;
	padding: 0 8px;
	}





.hc_footer {
	visibility:hidden;
}

div.healcode a.action_icon { display:none;}

.healcode-back_link {
	font-size:16px;
	margin-top: 20px;
}
div#healcode {
    width: 100% !important;
	font-size:16px !important;
	min-height:900px;
}

div.healcode.schedule a {
    color: #80A3B7 !important;
}


div.healcode table.schedule tr th, div.healcode table.schedule tr td {
    padding: 7px !important;
    font-weight: normal;
}

div.healcode table.schedule tr th, div.healcode table.enrollments tr th, div.healcode table.healcode-appointments tr th, div.healcode ol.enrollment_list li.cancelled div tr th {
	text-transform:none !important;
}

div.healcode table.schedule tr th, div.healcode table.enrollments tr th, div.healcode table.healcode-appointments tr th, div.healcode ol.enrollment_list li.cancelled div tr th {
	font-size:14px !important;
	font-weight:normal !important;
}
	
div.healcode table.schedule tr td, div.healcode table.enrollments tr td, div.healcode table.healcode-appointments tr td, div.healcode ol.enrollment_list li.cancelled div tr td {
	font-size:16px !important;
}	
	
div.healcode .classname {
    font-weight: normal !important;
}

div.healcode .week_links a, div.healcode .week_links a:visited, div.healcode .healcode-date-links-area a, div.healcode .healcode-date-links-area a:visited, div.healcode .day_links a, div.healcode .day_links a:visited {
    background: none !important;    
	line-height: 20px !important;
	font-size:16px !important;
	text-transform: none !important;
	letter-spacing:0 !important;
}

div.healcode.schedule .week_links a, div.healcode.schedule .week_links a:visited, div.healcode.schedule .healcode-date-links-area a, div.healcode.schedule .healcode-date-links-area a:visited, div.healcode.schedule .day_links a, div.healcode.schedule .day_links a:visited {
	color: #80A3B7 !important;
}

div.healcode .header .date_links .week_links {     
    border-top: none !important; 
}

div.healcode .header h1 { 
    border-bottom: 0 !important;
	padding:0 !important; 
}

div.healcode a.action_icon, div.healcode a.action_icon .action_text.my_account_text {
    font-size: 16px !important;  
}

 div.healcode a.action_icon img {
    margin-right: 0px !important;
    margin-bottom: 3px !important;
}

div.healcode .header .filters select { 
    border: 1px solid #ccc !important;
    border-radius: 3px !important;
	/*width:49% !important;*/
	font-size: 16px;
	padding: 4px !important;
	background:none !important;
	margin:6px 0;
}

div.healcode.schedule .filters .filter_days {
    border-top: none !important;
}

div.healcode.schedule a.hc-button, div.healcode.schedule input.hc-button {	
	background: #FFFFFF !important;
	color:#80A3B7 !important;
	font-size:12px !important;
	border: 1px solid #AEC2CC; 
	letter-spacing: 0  !important;
}

div.healcode.schedule a.hc-button:hover, div.healcode.schedule input.hc-button:hover {	
	background: #80A3B7 !important;
	color:#FFFFFF !important;
}

.semantic-content .modal-inner { 
    border-radius: 0!important; 
    background: none!important; 
    -webkit-box-shadow: none!important; 

    box-shadow: none!important; 
}

.semantic-content .modal-content { 
    border: none !important; 
    margin: 0 !important; 
}

div.healcode.modal .hc_header {
	background:#80A3B7 !important;	
}
	
div.healcode .header .date_links .healcode-jump-to-date input {	
	font-size: 16px !important;
	background: white url("https://widgets.healcode.com/images/icons/calendar.gif") 5px 7px no-repeat  !important;	
}	

div.healcode .header input[type="text"] {
	border:0 !important;
}

div.healcode.schedule .filters .filter_days, div.healcode.schedule .filters .filter_time_of_day { 						 	display:none !important;
}

div.healcode.enrollments .healcode-course-name, div.healcode.enrollments .healcode-enrollment-name {
	font-weight:300!important;}	
		
@media screen and (max-device-width: 460px), screen and (max-device-height: 460px) {
	div.healcode .week_links span {	
		width: 33% !important;	
	}
	
	div.healcode table.schedule tr th, div.healcode table.schedule tr td {
		padding: 0 !important;	   
	}
	
	div.healcode div.header h1 { 
		font-size: 26px !important;
	}
	
	div.list_view ol.schedule_list li span, div.healcode table.schedule tr th, div.healcode table.schedule ol.schedule_list li.schedule_header { 
		font-size:14px !important;
	}
	
	div.healcode a.action_icon { 
		float:left !important;
	}
	
	div.healcode a.action_icon.my_account_version {		
		margin: 0 0 15px 0 !important;
		text-align: center !important;
		display: block !important;
		width: 100% !important;    
		text-decoration: underline !important;	
	}
	
	div.healcode a.action_icon .action_text.my_account_text { 
		margin-right:0 !important;
	}	
	
	div.healcode.enrollments .healcode-trainer-name {
		    color: #70cbd2 !important;
	}	
	
	div.healcode.enrollments .healcode-active-days {
		display: none !important;
		}
		
}


/* WORKSHOPS & HEALCODE
-------------------------------------------------- */


div.healcode.enrollments .filters .filter_time_of_day {
	display:none !important;
}

div.healcode .header .healcode-date-links-area {
	border: none!important;
	padding:0 !important;
}

div.healcode.enrollments .enrollment {
	border-top:none !important;
	border-bottom:1px solid #EEEEEE !important;
	padding: 0 0 10px 0 !important;
	margin: 0 0 35px 0 !important;
}

 

div.healcode.enrollments .healcode-date-area .healcode-time-value, div.healcode.enrollments .healcode-date-area .healcode-date-value, div.healcode.enrollments .healcode-date-area .healcode-active-days, div.healcode.enrollments .healcode-date-area .healcode-location-name {
	border:0 !important;
	padding:0 !important;
	background:none !important;	
}

div.healcode.enrollments .healcode-date-area {
    font-size: 16px !important;
	margin-bottom:10px !important;
}

.healcode-description-area {
	font-size:16px !important;
	line-height:20px !important;
	}
	
	
div.healcode.enrollments .healcode-course-name, div.healcode.enrollments .healcode-enrollment-name {
	margin: 0 !important;
    font-size: 30px !important;
}	


div.healcode.enrollments a.hc-button, div.healcode.enrollments input.hc-button {
    color: #FFFFFF !important;
    font-size: 16px !important;
    border: 1px solid #70cbd2;
    letter-spacing: 0 !important;
	text-transform: none !important;
	padding:8px !important;
	background: #70cbd2 !important;
	
	}
	
div.healcode.enrollments a.hc-button:hover, div.healcode.enrollments input.hc-button:hover {	
	background: #61B5BB !important;
	color:#FFFFFF !important;
}

div.healcode.enrollments .header { 
    margin-bottom: 30px;
	display:none;
}

div.healcode.enrollments  span.translation_missing {
	font-size:20px !important;
	
	
}

div.healcode.enrollments  a.action_icon print_version { 
display:none !important;
}

div.healcode .healcode-image-area {
	margin: 0 0 20px 20px !important;
}

div.healcode.enrollments .healcode-date-area .healcode-time-value, div.healcode.enrollments .healcode-date-area .healcode-date-value, div.healcode.enrollments .healcode-date-area .healcode-active-days, div.healcode.enrollments .healcode-date-area .healcode-location-name {
	color: #A3A2A2 !important;
}





/* CONTACT
-------------------------------------------------- */

#map {
	width: 100%;
	height: 268px;
	margin-bottom:20px;
}

#ajax-message {
	color:#90A544;
	font-weight:bold;
}
#contact-form {
	margin-top:15px;
}

.color-green .btn-default {
    color: #FFF;
    background-color: #90A544;
    border-color: #90A544;
	    border-radius: 3px;
}
.color-green .btn-default:hover {
    color: #FFF;
    background-color: #A8BF55;
    border-color: #A8BF55;
}




/* NAV
-------------------------------------------------- */

.navbar { 
	margin-top:15px;
}

.navbar li a:hover, .navbar li.cur a {
	border-bottom:1px solid #FFFFFF;	 
}
	
.navbar li {
	color: #FFF !important;
	    font-weight: 500;
}
.navbar.navbar-default {
	position: absolute;
	z-index: 1000;
	margin: 0 auto;
	width: 100%;
	padding-top: 12px;
}
.navbar.navbar-default .navbar-nav > li > a {
	font-size: 15px;
	color: #FFF;
	margin: 10px 15px;
}
a.navbar-brand {
	padding-top: 31px !important;
	margin-left: 0 !important;
}

.navbar-toggle {
	float:left;
	margin-left: 10px;
}



.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: none;
} 

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-toggle .icon-bar { 
    width: 25px;
    height: 3px; 
}

.navbar-brand-bil {	
 	margin-top: 13px;
    display: block;
	text-align: center;  
    width: 100%;		
}

.navbar-brand-bil img {
	width:200px;
}

nav.navbar-sticky div.navbar {
	background-color:#80A3B7;
	text-align:center;
	margin:-1px 0 0 0 !important;
	position:fixed;
	padding-top:0;
	width: 100%;
	
	
}
nav.navbar-sticky {
	padding-top:0 !important;
	display:none;

}

li.mobile {
	display:none;
	}


@media (max-width: 767px) {
	.navbar {
		
	
		margin:0;		
		padding:20px 0;
	}
	
	#navbar-toggle { 
		background-color:#80A3B7;
		margin:0 -1px; 
	}
	
 
	
	.navbar-default .navbar-nav > li > a {
		font-size: 22px !important;     
	}
		
	.navbar-brand-bil {
		position:absolute;	
	}
	
	nav.navbar-sticky {
		 
		display:none !important;
	
	}
	
	li.mobile {
	display:block;
	}
	
}

@media (max-width: 991px) {
 
}




/* CAROUSEL
-------------------------------------------------- */

.carousel, .carousel .slick-track {
	height:650px;
	margin-bottom:30px;
}
.carousel.static, .carousel.static .slick-track {
	height:400px;	
}
.carousel { 
	width: 100%; 
	cursor: pointer;
	position: relative;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
.carousel.static { 
	cursor: default;
}
.carousel .slide { 
	position:relative;
	float: left;
	height: 100%;
	width: 100%;
}
.carousel span.slide-img { 
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
} 
.carousel .slide-img img { 
	position: relative;
}
.carousel .slide-text-container {
	bottom: auto;
	top: 0;
}
.carousel h1 {
	font-family: 'Raleway', sans-serif;
	color:rgb(192, 219, 30);
    font-weight: 300;
    font-size: 72px;		
	margin: 0 auto;
	padding-bottom:10px;
}
.carousel.static h1 {
	color:#ffffff;
	text-transform: lowercase;
}

.carousel span {
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	line-height: 1.6em;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-weight: 300;
}
.carousel span.hidden {
	visibility:hidden;
}
  
.carousel .slide-text-content {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 0 34px;
	max-width: 1080px;
}
.carousel .slide-text-container span {
	margin: 0 auto;
	display: inline-block;
}

.carousel .link-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.carousel.static a.link-overlay {    
	pointer-events: none;
	cursor: default;
}

.carousel .slide-text-container {
	display: block;
	position: absolute;
	width: 100%;
	top: 0 !important;
	bottom: 0 !important;
	z-index: 996;
	height: auto;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(0, 0, 0, .4);
}

/* Carousel bottom border colours */

.color-blue .carousel.static .slick-track {
	border-bottom: 6px solid #80A3B7;
}
.color-cyan .carousel.static .slick-track {
	border-bottom: 6px solid #70CBD2;
}
.color-pink .carousel.static .slick-track {
	border-bottom: 6px solid #f178af;
}
.color-orange .carousel.static .slick-track {
	border-bottom: 6px solid #F79033;
}
.color-green .carousel.static .slick-track {
	border-bottom: 6px solid #90A544;
}

@media (max-width: 767px) {
	.carousel h1 { 
		font-size: 32px;
	}
	
	.carousel span {
		font-size: 20px;
	}
	
	.carousel, .carousel .slick-track {
		height: 300px;
	}
	.carousel.static, .carousel.static .slick-track {
		height: 250px;
	}
 
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
	/* Navbar positioning foo */
	.navbar-wrapper {
		margin-top: 20px;
	}
	.navbar-wrapper .container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-wrapper .navbar {
		padding-right: 0;
		padding-left: 0;
	}
	/* The navbar becomes detached from the top, so we round the corners */
	.navbar-wrapper .navbar {
		border-radius: 4px;
	}
	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 20px;
		font-size: 21px;
		line-height: 1.4;
	}
	.featurette-heading {
		font-size: 50px;
	}
}

@media (min-width: 992px) {
	.featurette-heading {
		margin-top: 120px;
	}
}


/* FOOTER
-------------------------------------------------- */


footer a {
	color: #717266;
}

footer {
	padding: 30px 0 80px 0;
	margin-top:30px;	 
	border-top: 1px solid #D4E89A;
	left: 0;
	bottom: 0;
	font-size: 18px;
	background:url(../img/footer-grass2b.png); 
	background-repeat: repeat-x; 
	background-position: bottom;
	background-color: rgba(238, 239, 184, 0.52);	
} 

footer input, footer button {
	padding:10px;	
    background: none;
    border: 1px solid #a3bd0b;
	color: #a3bd0b;
	background-color: #ffffff;
	margin:5px 0;
	border-radius:4px;
	text-align:center;
}

footer input[type="submit"], footer button { 
    border: 1px solid #a3bd0b;
    color: #EEEFE9;
    background-color: #A3BE50;	 
}

footer #success_message span {
	font-size:30px;
	color:#8a6d3b !important;
}
	
footer .maillinglist {    
    font-weight: normal;	
	text-align:center;
    padding: 0 0 60px 0;
	font-size: 21px;	
}

footer .maillinglist span {
	display:block;
	margin-bottom:20px;
    color: #a3bd0b;
    font-size: 25px;
	font-family: 'Delius Swash Caps', cursive;	 
}		

::-webkit-input-placeholder {
   color: #AABD0B;
}

:-moz-placeholder { /* Firefox 18- */
   color: #AABD0B;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #AABD0B; 
}

:-ms-input-placeholder {  
   color: #AABD0B; 
}

footer .contact {
	font-size: 16px;
	color: #717266;
}
 
footer .social {
	text-align:right;
}

footer .social, footer .maillinglist, footer .contact {	
	padding-top:20px;
}

footer .social img {
    padding: 0 8px;
    width: 60px;
	opacity:.6;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

footer .social img:hover {
	opacity: .5;
}

@media (max-width: 767px) {
	
	footer {
		padding: 30px 20px 60px 20px;
	}	
	
	footer .contact, footer .social, footer .maillinglist {
		text-align:center;
	}

	footer .maillinglist span {
		font-size: 20px;
	}
	
	footer .maillinglist { padding:0 0 20px 0;}
 
}





@media print {

	.carousel, .maillinglist, td.buy, .social, #map {
		display:none !important;
	}

  a[href]:after {
    content: none !important;
  }
  
}


